Looking for someone to sort out an issue with Ionic 1 app


#1

This issue is CLOSED.

Hi.

[freelance]

We have an Ionic 1 app which has been “buildable” for a couple years now (with ongoing development). We recently were required to update one of the plugins we use and now the app no longer builds in Android (but does build in iOS).

When mentioning the android build error to the plugin developer, they say we need to update our build environment (specifically gradle and android sdk). I think these are up to date and we still get the same error.

I need someone to see if they can successfully build our app and if they can, help me sort out why it doesn’t build in my environment. Ideally this developer would also be able to do future development work on the app as required.

Thanks,


#2

Hi @Liquidcms,
Greetings!

PM Sent!

Regards,
Norman F.


#3

Hi ,
I am a experienced developer and would be able to help you out on this…
You can reach me on andrewjohnson56782@gmail.com
Best Wishes,
Andrew


#4

If you are with CIS, please do not reply. Thank you…


#5

Hello @Liquidcms ,

We can surely discuss the work. Keenly interested to work with you.

PM is sent with more details.

Look forward to hearing from you.

Email: hi@addwebsolution.com | Skype: hello.addweb

Thanks.
Ashish


#6

This issue is CLOSED.

Thank you to all those who got in touch with me.